## wspanish 1.0.1

=== debian/changelog ===
wspanish (1.0.1) unstable; urgency=low

  * Recoded list of spanish words to latin1. This makes obsolete any 
    build dependency on flex or c-compiler. (closes: #135134)
  * Bumped standards version to 3.5.0.
  * Made package a native one, as it really is, with words merged from 
    different sources by debian maintainer.
  * Moved all package install to debian/rules, removed Makefile and 
    diacrit7to8.l as they are no longer need at all. As a mater of fact 
    they were a heavy way of doing something a simple sed script could 
    have done.

 -- Agustn Martn Domingo <agmartin@debian.org>  Mon, 25 Feb 2002 15:35:39 +0100

wspanish (1.0-10.1) unstable; urgency=low

  * This is not a NMU. I used this numbering since I do not want 
    the debian revision number to raise too fast to avoid 
    interferences with the experimental branch.
  * Changed priority from extra to optional. 
  * Changed Build-depends to Build-depends-Indep. No architecture 
    dependent files are built here.

 -- Agustn Martn Domingo <agmartin@debian.org>  Thu, 10 Jan 2002 11:07:10 +0100

wspanish (1.0-10) unstable; urgency=low

  * The "typo fixing" release.
  * debian/{changelog,control}: language names should be
    capitalized in English. Thanks, Matt! (closes: #125508)
  * Removed obsolete local variables from the changelog file

 -- Agustn Martn Domingo <agmartin@debian.org>  Wed,  9 Jan 2002 16:14:04 +0100

wspanish (1.0-9) frozen unstable; urgency=low

  * Added debhelper build dependency
  * Raised policy to 3.1.0

 -- Agustn Martn Domingo <agmartin@debian.org>  Wed, 11 Oct 2000 18:22:26 +0200

wspanish (1.0-8) frozen unstable; urgency=low

  * New maintainer.
  * Migrated to debhelper
  * wspanish.postinst: Added patch from Charles Briscoe-Smith to smooth
    upgrading from /usr/dict/spanish to /usr/share/dict/spanish.
     Fixes [wspanish: some extra cleanup code] (closes: Bug #40324)
  * man pages now installed under /usr/share/man
  * control: The spanish dictionary is now for /usr/share/dict, not for
    /usr/dict
  * words.5: Changed references to /usr/dict by references to
    /usr/share/dict

 -- Agustn Martn Domingo <agmartin@debian.org>  Wed, 11 Oct 2000 18:10:46 +0200

wspanish (1.0-7) frozen unstable; urgency=low

  * Uses /usr/share/dict for FHS compliance
  * Uses update-alternatives to manage /usr/share/dict/words. 
  (Closes Bug#27951)
  * Close the bugs fixed by the previous NMU. (Closes Bug#19600)

 -- Enrique Zanardi <ezanard@debian.org>  Fri, 23 Oct 1998 11:52:11 +0100

wspanish (1.0-6.1) frozen unstable; urgency=low

  * Non-maintainer release.
  * Use the same postinst, prerm, and postrm scripts for wspanish as for
    the other wordlist packages.  This partially deals with the excessive
    prompting mentioned in #7454 and #19600.  A proper solution requires
    changing all wordlist packages to use update-alternatives, but that
    is best left for Debian 2.1.
  * Install stuff under /usr/doc without execute bit set.  (Lintian)

 -- Charles Briscoe-Smith <cpbs@debian.org>  Wed,  8 Apr 1998 04:03:38 +0100

wspanish (1.0-6) frozen unstable; urgency=low

  * Provides wordlist (Closes Bug#9394)

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Wed, 7 May 1997 10:26:48 +0100

wspanish (1.0-5) unstable; urgency=low

  * Changed /bin/perl to /usr/bin/perl in postint and prerm scripts.
    (Closes Bug#8027 and Bug#8028).

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Thu, 13 Mar 1997 00:57:11 +0000

wspanish (1.0-4) unstable; urgency=low

  * New mantainer.
  * Converted to new packaging format (Closes Bug#3698,3926).
  * Some typos corrected in words list (Closes Bug#6969).

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Mon, 17 Feb 1997 01:07:14 +0000
