=== debian/control ===
Source: wspanish
Section: text
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Agustn Martn Domingo <agmartin@debian.org>
Standards-Version: 3.5.0

Package: wspanish
Architecture: all
Provides: wordlist
Description: The Spanish dictionary words for /usr/share/dict
 This package contains an alphabetic list of Spanish words
