## wspanish 1.0.12

=== debian/changelog ===
wspanish (1.0.12) unstable; urgency=low

  * Using new dictionaries-common config system. Updated dependencies
    to dictionaries-common (>=0.20) and build-dependencies to
    dictionaries-common-dev (>=0.20)  (closes: #232173)
  * Raised Standards-Version to 3.6.1. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 11 Feb 2004 10:16:23 +0100

wspanish (1.0.11.10) unstable; urgency=low

  * debian/control: Make sure package is build with at least 
    dictionaries-common 0.15.5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Oct 2003 16:00:32 +0200

wspanish (1.0.11.9) unstable; urgency=low

  *  Changed word "inexpuganble" to "inexpugnable". Thanks to 
     Margarita Manterola (closes: #198467)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 23 Jun 2003 16:17:30 +0200

wspanish (1.0.11.8) unstable; urgency=low

  * Versioning Build-depends-indep deoendency on debhelper
  * Bumping standars version to 3.5.9. No changes were required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 13 Mar 2003 16:00:43 +0100

wspanish (1.0.11.7) unstable; urgency=low

  * Just rebuilding to use the new features of dictionaries-common-0.8.4

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 23 Oct 2002 16:53:21 +0200

wspanish (1.0.11.6) unstable; urgency=low

  * New policy compliant official package (closes: #164269).
  * Final fine tunings or policy:
    - Lowered 'Pre-Depends: dictionaries-common' to a simple Depends.
    - Removed all the warnings about the experimental character of the
      package
  * Added 'Task: spanish' line to the control file for tasksel use.
  * Removed accents from my name to have a 7bit clean control file.
  * words.5: Changed occurrences of /etc/dictionaries to 
    /etc/dictionaries-common/words

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Oct 2002 13:09:38 +0200

wspanish (1.0.11.5) unstable; urgency=low

  * Priority set to optional

 -- Agustn Martn Domingo <agmartin@debian.org>  Thu,  7 Mar 2002 13:27:04 +0100

wspanish (1.0.11.4) unstable; urgency=low

  * Recoded list of spanish words to latin1. This makes obsolete any 
    build dependency on flex or c-compiler. (closes: #135134)
  * Moved all package install to debian/rules, removed Makefile and 
    diacrit7to8.l as they are no longer need at all. As a mater of fact 
    they were a heavy way of doing something a simple sed script could 
    have done.

 -- Agustn Martn Domingo <agmartin@debian.org>  Mon, 25 Feb 2002 15:45:59 +0100

wspanish (1.0.11.3) unstable; urgency=low

  * The "typo fixing" release.
  * debian/{changelog,control}: language names should be
    capitalized in English. Thanks, Matt! (closes: #125508)
  * Removed obsolete local variables from the changelog file.

 -- Agustn Martn Domingo <agmartin@debian.org>  Wed,  9 Jan 2002 16:16:52 +0100

wspanish (1.0.11.2) frozen unstable; urgency=low

  * Reverted name from words-spanish to wspanish

 -- Agustn Martn Domingo <agmartin@debian.org>  Thu, 29 Nov 2001 17:13:53 +0100

words-spanish (1.0.11.1) frozen unstable; urgency=low

  * Rebuilt against dictionaries-common-dev 0.4.4
  * Made package a native one, as it really is, with words merged from 
    different sources by debian maintainer.

 -- Agustn Martn Domingo <agmartin@debian.org>  Mon, 12 Nov 2001 17:45:59 +0100

words-spanish (1.0-11) frozen unstable; urgency=low

  * Rebuilt against new dictionaries-common-dev. Will change "isdefault
    true" to "seen false" in debconf db_fset calls
  * Added debconf dependency to keep lintian happy, although
    dicionaries-common already have it
  * Raised policy version to 3.5. Seems to require no changes

 -- Agustn Martn Domingo <agmartin@debian.org>  Fri,  7 Sep 2001 15:59:16 +0200

words-spanish (1.0-10) frozen unstable; urgency=low

  * Rebuilt against new dictionaries-common-dev

 -- Agustn Martn Domingo <agmartin@debian.org>  Thu, 12 Jul 2001 16:55:52 +0200

words-spanish (1.0-9) frozen unstable; urgency=low

  * Added debhelper and dictionaries-common build dependency.
  * Raised policy to 3.1.0
  * words.5: Changed references to /usr/dict by references to
    /usr/share/dict
  * control: The spanish dictionary is now for /usr/share/dict, not for
    /usr/dict
  * man pages now installed under /usr/share/man
  * debian/rules: Added removal of words_debinst generated files to clean tag

 -- Agustn Martn Domingo <agmartin@debian.org>  Fri, 13 Oct 2000 13:50:50 +0200

words-spanish (1.0-8) frozen unstable; urgency=low

  * Renamed source package to words-ispanish
  * Migrated to debhelper
  * wspanish.postinst: Added patch from Charles Briscoe-Smith to smooth
    upgrading from /usr/dict/spanish to /usr/share/dict/spanish. Closes
    40324
  * Removed old postinst and prerm scripts. Now debhelper and words-debinst
    generate them.

 -- Agustn Martn Domingo <agmartin@aq.upm.es>  Tue, 20 Jun 2000 13:39:21 +0200
