=== debian/control ===
Source: wspanish
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>=2.0), dictionaries-common-dev (>=0.20)

Package: wspanish
Architecture: all
Provides: wordlist
Depends: dictionaries-common (>=0.20), debconf
Description: The Spanish dictionary words for /usr/share/dict
 This package contains an alphabetic list of Spanish words.
Task: spanish
