## wspanish 1.0.13

=== debian/changelog ===
wspanish (1.0.13) unstable; urgency=low

  * Removed spanish task from debian/control.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Jun 2004 12:37:04 +0200
