## wspanish 1.0.14

=== debian/changelog ===
wspanish (1.0.14) unstable; urgency=low

  * debian/changelog:
    - Recoded to utf8.
    - Added a Local Variables section with coding: utf-8.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed,  9 Mar 2005 15:32:45 +0100
