=== debian/control ===
--- 
+++ 
@@ -11,4 +11,3 @@
 Depends: dictionaries-common (>=0.20), debconf
 Description: The Spanish dictionary words for /usr/share/dict
  This package contains an alphabetic list of Spanish words.
-Task: spanish
