=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 build-stamp:
 	dh_testdir
 
-#  No need to build anything here
+# No need to build anything here
 
 	touch build-stamp
 
@@ -27,6 +27,7 @@
 	rm -f build-stamp
 
 	dh_clean
+	rm -f debian/words-spanish.config debian/words-spanish.templates
 
 install: build
 	dh_testdir
@@ -41,25 +42,17 @@
 	install -o root -g root -m 644 words.5 \
 		$(DESTDIR)/usr/share/man/man5/$(LANG).5
 
-#
-
 # Build architecture-independent files here.
 binary-indep: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf
+	installdeb-wordlist
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
 	dh_installcron
 	dh_installmanpages words.5
-#	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs
 	dh_link
 	dh_compress
@@ -77,4 +70,4 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build build-stamp clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install
