## wspanish 1.0.16

=== debian/changelog ===
wspanish (1.0.16) unstable; urgency=low

  * Wordlist sorted according to spanish rules, not according
    to some strange mixture of english and not-well-known rules.
  * Some (many) corrections, thanks to Martín Darío Safe

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Nov 2005 12:09:43 +0100

wspanish (1.0.15) unstable; urgency=low

  * debian/control:
    - Add "| debconf-2.0" to wspanish debconf dependency
      to unblock installation of cdebconf
  * debian/rules:
    - Set debhelper compat level to 4 and put in a debian/compat file 
    - Switch to dh_installman from dh_installmanpages
  
 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  1 Sep 2005 17:26:24 +0200
