=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: wspanish
 Architecture: all
 Provides: wordlist
-Depends: dictionaries-common (>=0.20), debconf
+Depends: dictionaries-common (>=0.20), debconf | debconf-2.0
 Description: The Spanish dictionary words for /usr/share/dict
  This package contains an alphabetic list of Spanish words.
