## wspanish 1.0.19

=== debian/changelog ===
wspanish (1.0.19) unstable; urgency=low

  * debian/control:
    - Moved debhelper to Build-Depends. It is required to run the
      clean target of debian/rules and therefore must be listed in
      Build-Depends, even if no architecture-dependent packages
      are built (Policy Manual, section 7.6). Thanks lintian for
      the check and Pierre Habouzit for reminding.
    - Raise Standards-Version to 3.7.2. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Jun 2006 14:14:23 +0200

wspanish (1.0.18) unstable; urgency=low

  * Removed a couple of too obsolete words that were already
    antique in 1876 (closes: #359743)
  * debian/control: Bumped Standards version to 3.6.2. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  4 Apr 2006 15:24:04 +0200
