=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>=2.0), dictionaries-common-dev (>=0.20)
+Build-Depends-Indep: dictionaries-common-dev (>=0.20)
+Build-Depends: debhelper (>=2.0) 
+Standards-Version: 3.7.2
 
 Package: wspanish
 Architecture: all
