=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=2
 
 LANG = spanish
 DESTDIR=`pwd`/debian/wspanish
@@ -28,6 +25,7 @@
 
 	dh_clean
 	rm -f debian/words-spanish.config debian/words-spanish.templates
+	rm -f $(LANG).5
 
 install: build
 	dh_testdir
@@ -39,8 +37,7 @@
 
 	install -o root -g root -m 644 words.$(LANG).latin1 \
 		$(DESTDIR)/usr/share/dict/spanish
-	install -o root -g root -m 644 words.5 \
-		$(DESTDIR)/usr/share/man/man5/$(LANG).5
+	cp words.5 $(LANG).5
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -52,7 +49,7 @@
 	dh_installexamples
 	dh_installmenu
 	dh_installcron
-	dh_installmanpages words.5
+	dh_installman $(LANG).5
 	dh_installchangelogs
 	dh_link
 	dh_compress
