## wspanish 1.0.21

=== debian/changelog ===
wspanish (1.0.21) unstable; urgency=low

  * More improvements in Copright notice.
  * debian/control: Added Vcs fields.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 04 Jun 2008 14:24:45 +0200

wspanish (1.0.20) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.7.3. No changes needed
  * Improved debian/copyright.
  * Recoded to utf8, Debian's default encoding. Needs recode
    build-dependency (Closes: #437719).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 25 Feb 2008 13:56:58 +0100
