=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
-Build-Depends-Indep: dictionaries-common-dev (>=0.20)
-Build-Depends: debhelper (>=2.0) 
-Standards-Version: 3.7.2
+Vcs-Browser: http://git.debian.org/?p=users/agmartin/wspanish.git;a=summary
+Vcs-Git: git://git.debian.org/git/users/agmartin/wspanish.git
+Build-Depends-Indep: dictionaries-common-dev (>=0.20), recode
+Build-Depends: debhelper (>=2.0)
+Standards-Version: 3.7.3
 
 Package: wspanish
 Architecture: all
