=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper. 
+# Sample debian/rules that uses debhelper.
 # GPL copyright 1997 to 1999 by Joey Hess.
 #
 # This version is for packages that are architecture independent.
@@ -14,7 +14,8 @@
 build-stamp:
 	dh_testdir
 
-# No need to build anything here
+	cp words.$(LANG).latin1 words.$(LANG).utf8
+	recode l1..u8 words.$(LANG).utf8
 
 	touch build-stamp
 
@@ -25,6 +26,7 @@
 
 	dh_clean
 	rm -f debian/words-spanish.config debian/words-spanish.templates
+	rm -f words.$(LANG).utf8
 	rm -f $(LANG).5
 
 install: build
@@ -35,7 +37,7 @@
 
 # Add here commands to install the package into debian/wspanish.
 
-	install -o root -g root -m 644 words.$(LANG).latin1 \
+	install -o root -g root -m 644 words.$(LANG).utf8 \
 		$(DESTDIR)/usr/share/dict/spanish
 	cp words.5 $(LANG).5
