## wspanish 1.0.22

=== debian/changelog ===
wspanish (1.0.22) unstable; urgency=low

  * debian/rules:
    - Use iconv instead of recode.
  * debian/control:
    - Bumped Standards-Version to 3.8.0. No changes required
    - Removed no longer needed recode Build-dep.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Oct 2008 17:39:16 +0200
