=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Vcs-Browser: http://git.debian.org/?p=users/agmartin/wspanish.git;a=summary
 Vcs-Git: git://git.debian.org/git/users/agmartin/wspanish.git
-Build-Depends-Indep: dictionaries-common-dev (>=0.20), recode
+Build-Depends-Indep: dictionaries-common-dev (>=0.20)
 Build-Depends: debhelper (>=2.0)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: wspanish
 Architecture: all
