=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 build-stamp:
 	dh_testdir
 
-	cp words.$(LANG).latin1 words.$(LANG).utf8
-	recode l1..u8 words.$(LANG).utf8
+	iconv -f latin1 -t utf-8 -o words.$(LANG).utf8 words.$(LANG).latin1
 
 	touch build-stamp
