## wspanish 1.0.24

=== debian/changelog ===
wspanish (1.0.24) unstable; urgency=low

  * debian/control:
    - Build Dep on at least dictionaries-common-dev 1.2 to use
      new debhelper snippets.
  * Raise debhelper compat level to 7. Use dh_prep.
  * Raise Standards-Version to 3.8.1. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Mar 2009 00:51:46 +0100

wspanish (1.0.23) unstable; urgency=low

  * Add ${misc:Depends} where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 18 Feb 2009 00:46:39 +0100
