=== debian/control ===
Source: wspanish
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Vcs-Browser: http://git.debian.org/?p=users/agmartin/wspanish.git;a=summary
Vcs-Git: git://git.debian.org/git/users/agmartin/wspanish.git
Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1

Package: wspanish
Architecture: all
Provides: wordlist
Depends: ${misc:Depends}, dictionaries-common (>=0.20), debconf | debconf-2.0
Description: The Spanish dictionary words for /usr/share/dict
 This package contains an alphabetic list of Spanish words.
