## wspanish 1.0.25

=== debian/changelog ===
wspanish (1.0.25) unstable; urgency=low

  * Fix reminiscences from ancient 7 bit encodings (Changed u¨ to ü).
    Thanks Héctor M. Monacci for noticing.
  * Update Copyright Years.
  * Add README.Debian with info about how to generate a complete
    Spanish wordlist in Debian systems. Remark in control file
    that this package does not intend to provide a complete
    wordlist.
  * Some debian/rules cleanup and reorganization.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 04 Sep 2009 12:49:47 +0200
