=== debian/control ===
--- 
+++ 
@@ -13,4 +13,5 @@
 Provides: wordlist
 Depends: ${misc:Depends}, dictionaries-common (>=0.20), debconf | debconf-2.0
 Description: The Spanish dictionary words for /usr/share/dict
- This package contains an alphabetic list of Spanish words.
+ This package contains an alphabetic list of some Spanish words.
+ It is not intended to be complete.
