=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
+	installdeb-wordlist
 
 # Add here commands to install the package into debian/wspanish.
 
@@ -42,23 +43,14 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-#	dh_testversion
 	dh_testdir
 	dh_testroot
-	installdeb-wordlist
 	dh_installdocs
-	dh_installexamples
-	dh_installmenu
-	dh_installcron
 	dh_installman $(LANG).5
 	dh_installchangelogs
-	dh_link
 	dh_compress
 	dh_fixperms
-# You may want to make some executables suid here.
-#	dh_suidregister
 	dh_installdeb
-#	dh_perl
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
