## wspanish 1.0.26

=== debian/changelog ===
wspanish (1.0.26) unstable; urgency=low

  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
  * debian/control:
    - Fix lintian description-synopsis-starts-with-article.
    - Bump Standards Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 04 Oct 2011 16:00:45 +0200
