=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Git: git://git.debian.org/git/users/agmartin/wspanish.git
 Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.1
+Standards-Version: 3.9.2
 
 Package: wspanish
 Architecture: all
 Provides: wordlist
 Depends: ${misc:Depends}, dictionaries-common (>=0.20), debconf | debconf-2.0
-Description: The Spanish dictionary words for /usr/share/dict
+Description: Spanish dictionary words for /usr/share/dict
  This package contains an alphabetic list of some Spanish words.
  It is not intended to be complete.
