## wspanish 1.0.27

=== debian/changelog ===
wspanish (1.0.27) unstable; urgency=low

  * debian/control:
    - Modify to use ${wordlist:Depends} dictionaries-common-dev
      (>= 1.22.0) feature.
    - Bump Standards Version. No changes required.
    - Canonicalize VCS-* headers.
    - Explain better long description.
  * Add debian/source/format for 3.0 (quilt).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 18:22:37 +0100
