=== debian/control ===
Source: wspanish
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>= 7)
Vcs-Git: git://anonscm.debian.org/users/agmartin/wspanish.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agmartin/wspanish.git;a=summary
Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
Standards-Version: 3.9.5

Package: wspanish
Architecture: all
Provides: wordlist
Depends: debconf | debconf-2.0,
	 ${misc:Depends},
	 ${wordlist:Depends}
Description: Spanish dictionary words for /usr/share/dict
 This package contains an alphabetic list of some Spanish words.
 .
 Note that this wordlist is not intended to be complete and many words
 are not fully expanded.
