=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-LANG = spanish
-DESTDIR=`pwd`/debian/wspanish
+LANG    = spanish
+DESTDIR = $(CURDIR)/debian/wspanish
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
