## wspanish 1.0.29

=== debian/changelog ===
wspanish (1.0.29) unstable; urgency=low

  [ Debian Janitor ]
  * Upgrade to newer source format 3.0 (native).
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 17:13:11 +0100

wspanish (1.0.28+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:09:22 +0100
