=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/wspanish
