## wspanish 1.0.30

=== debian/changelog ===
wspanish (1.0.30) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on dictionaries-common-dev
      (>= 1.2).

  [ Agustin Martin Domingo ]
  * Do not require root for build and remove obsolete debian/dirs.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Add "Rules-Requires-Root: no".
    - Bump debhelper-compat to 13.
  * debian/copyright: Bump copyright year to 2023 for Debian stuff.
  * Add a couple of lintian overrides.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 19 Jan 2023 19:18:06 +0100
