=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dictionaries-common-dev
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/wspanish
 Vcs-Git: https://salsa.debian.org/debian/wspanish.git
