=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 	dh_clean
 	rm -f debian/words-spanish.config debian/words-spanish.templates
-	rm -f words.$(LANG).utf8
+	rm -f words.$(LANG).utf8 spanish
 	rm -f $(LANG).5
 
 install: build
@@ -39,17 +39,18 @@
 
 # Add here commands to install the package into debian/wspanish.
 
-	install -o root -g root -m 644 words.$(LANG).utf8 \
-		$(DESTDIR)/usr/share/dict/spanish
+	cp words.$(LANG).utf8 spanish
 	cp words.5 $(LANG).5
 
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
+	dh_install
 	dh_installdocs
 	dh_installman $(LANG).5
 	dh_installchangelogs
+	dh_lintian
 	dh_compress
 	dh_fixperms
 	dh_installdeb
