## wspanish 1.0.30build1

=== debian/changelog ===
wspanish (1.0.30build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:27:51 +0100
